AddType application/vnd.ms-fontobject    .eot
AddType application/x-font-ttf           .ttf
AddType application/font-woff            .woff
<FilesMatch ".(eot|font.css|otf|ttc|ttf|woff)">
    Header set Access-Control-Allow-Origin "*"
</FilesMatch>